Create Gcs Local Container Error Report
Returns task ID
- application/json
Request Body required
- backup_id string
ID of the failed backup id for which the error report will be generated.
- error_report_bucket_name string
Name of the GCS bucket where the generated error report will be stored.
- error_report_prefix string
Object prefix under which the generated error report will be stored.
- error_report_project_id string
ID of the GCP project where the generated error report will be stored.
- protection_group_gcs_asset_id string
ID of the asset for which the error report will be generated.
- task_id int64
ID of the failed task for which the error report will be generated.
Responses
- 202
- default
Success
- application/api.clumio.gcp-report=v1+json
- Schema
- Example (from schema)
Schema
- task_id int64
ID of the task created to generate the error report.
{
"task_id": 0
}
Error
- application/json
- Schema
- Example (from schema)
Schema
errors object[]
A list of errors encountered during runtime.
error_code uint32error_message stringThe reason for the error.
{
"errors": [
{
"error_code": 0,
"error_message": "string"
}
]
}
Loading...